* { margin:0; padding:0; } 
html, body { width:100%; height:100%; } 
canvas { display:block; }



body {
    font-family: 'Orbitron', sans-serif;
    background-color: #982323;
}



#square-container {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 500px; /* O mesmo tamanho do seu quadrado no canvas */
    height: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

#square-image {
    width: 80%; /* Ajuste ao tamanho que preferir */
    height: auto;
}

#square-button {
    /* Estilos para o botão */
    padding: 5px 10px;
    border: none;
    background-color: blue;
    color: white;
    cursor: pointer;
    border-radius: 5px;
}

#square-button:hover {
    background-color: darkblue;
}

#square-text {
    font-family: 'Orbitron', sans-serif;
    
    font-size: 60px; /* Ajuste o tamanho da fonte conforme necessário */
    text-align: center;
    font-weight: bold; /* Deixa a fonte em negrito */
    margin: 0; /* Remove a margem padrão do parágrafo */
    margin-top: -100px; /* Ajuste a posição conforme necessário */
}